<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.312999725342</MDI>
      <MDI key="STATISTICS_MEAN">-3.9994378352318</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.139999389648</MDI>
      <MDI key="STATISTICS_STDDEV">4.5059937164534</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
